.bg-primary {
    background-color: #4B0082; /* Match the purple background color */
}
.swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    /* background-color: var(--tw-color-secondary);  */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.swiper-wrapper {
    padding-bottom: 20px;
}